CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
8951 CVE-2019-20148 200 +Info 2020-01-13 2021-07-21
4.3
None Remote Medium Not required Partial None None
An issue was discovered in GitLab Community Edition (CE) and Enterprise Edition (EE) 8.13 through 12.6.1. It has Incorrect Access Control.
8952 CVE-2019-20145 2020-01-13 2020-08-24
4.0
None Remote Low ??? None Partial None
An issue was discovered in GitLab Community Edition (CE) and Enterprise Edition (EE) 11.4 through 12.6.1. It has Incorrect Access Control.
8953 CVE-2019-20144 2020-01-13 2020-08-24
4.0
None Remote Low ??? None Partial None
An issue was discovered in GitLab Community Edition (CE) and Enterprise Edition (EE) 10.8 through 12.6.1. It has Incorrect Access Control.
8954 CVE-2019-20142 DoS 2020-01-13 2020-08-24
4.0
None Remote Low ??? None None Partial
An issue was discovered in GitLab Community Edition (CE) and Enterprise Edition (EE) 12.3 through 12.6.1. It allows Denial of Service.
8955 CVE-2019-20141 79 XSS 2019-12-30 2020-02-05
4.3
None Remote Medium Not required None Partial None
An XSS issue was discovered in the Laborator Neon theme 2.0 for WordPress via the data/autosuggest-remote.php q parameter.
8956 CVE-2019-20106 276 2020-02-06 2020-07-13
4.0
None Remote Low ??? None Partial None
Comment properties in Atlassian Jira Server and Data Center before version 7.13.12, from 8.0.0 before version 8.5.4, and 8.6.0 before version 8.6.1 allows remote attackers to make comments on a ticket to which they do not have commenting permissions via a broken access control bug.
8957 CVE-2019-20105 306 2020-03-17 2020-08-24
4.0
None Remote Low ??? None Partial None
The EditApplinkServlet resource in the Atlassian Application Links plugin before version 5.4.20, from version 6.0.0 before version 6.0.12, from version 6.1.0 before version 6.1.2, from version 7.0.0 before version 7.0.1, and from version 7.1.0 before version 7.1.3 allows remote attackers who have obtained access to administrator's session to access the EditApplinkServlet resource without needing to re-authenticate to pass "WebSudo" in products that support "WebSudo" through an improper access control vulnerability.
8958 CVE-2019-20102 79 XSS 2020-04-22 2020-04-29
4.3
None Remote Medium Not required None Partial None
The attachment-uploading feature in Atlassian Confluence Server from version 6.14.0 through version 6.14.3, and version 6.15.0 before version 6.15.5 allows remote attackers to achieve stored cross-site- scripting (SXSS) via a malicious attachment with a modified `mimeType` parameter.
8959 CVE-2019-20100 352 CSRF 2020-02-12 2020-07-13
4.3
None Remote Medium Not required Partial None None
The Atlassian Application Links plugin is vulnerable to cross-site request forgery (CSRF). The following versions are affected: all versions prior to 5.4.21, from version 6.0.0 before version 6.0.12, from version 6.1.0 before version 6.1.2, from version 7.0.0 before version 7.0.2, and from version 7.1.0 before version 7.1.3. The vulnerable plugin is used by Atlassian Jira Server and Data Center before version 8.7.0. An attacker could exploit this by tricking an administrative user into making malicious HTTP requests, allowing the attacker to enumerate hosts and open ports on the internal network where Jira server is present.
8960 CVE-2019-20099 352 CSRF 2020-02-12 2020-07-14
4.3
None Remote Medium Not required Partial None None
The VerifyPopServerConnection!add.jspa component in Atlassian Jira Server and Data Center before version 8.7.0 is vulnerable to cross-site request forgery (CSRF). An attacker could exploit this by tricking an administrative user into making malicious HTTP requests, allowing the attacker to enumerate hosts and open ports on the internal network where Jira server is present.
8961 CVE-2019-20098 352 CSRF 2020-02-12 2020-07-14
4.3
None Remote Medium Not required Partial None None
The VerifySmtpServerConnection!add.jspa component in Atlassian Jira Server and Data Center before version 8.7.0 is vulnerable to cross-site request forgery (CSRF). An attacker could exploit this by tricking an administrative user into making malicious HTTP requests, allowing the attacker to enumerate hosts and open ports on the internal network where Jira server is present.
8962 CVE-2019-20096 401 DoS 2019-12-30 2020-08-24
4.9
None Local Low Not required None None Complete
In the Linux kernel before 5.1, there is a memory leak in __feat_register_sp() in net/dccp/feat.c, which may cause denial of service, aka CID-1d3ff0950e2b.
8963 CVE-2019-20095 772 DoS 2019-12-30 2021-07-21
4.9
None Local Low Not required None None Complete
mwifiex_tm_cmd in drivers/net/wireless/marvell/mwifiex/cfg80211.c in the Linux kernel before 5.1.6 has some error-handling cases that did not free allocated hostcmd memory, aka CID-003b686ace82. This will cause a memory leak and denial of service.
8964 CVE-2019-20093 476 DoS 2019-12-30 2020-01-26
4.3
None Remote Medium Not required None None Partial
The PoDoFo::PdfVariant::DelayedLoad function in PdfVariant.h in PoDoFo 0.9.6 allows remote attackers to cause a denial of service (NULL pointer dereference) via a crafted file, because of ImageExtractor.cpp.
8965 CVE-2019-20092 476 2019-12-30 2020-01-07
4.3
None Remote Medium Not required None None Partial
An issue was discovered in Bento4 1.5.1.0. There is a NULL pointer dereference in AP4_Descriptor::GetTag in mp42ts when called from AP4_EsDescriptor::GetDecoderConfigDescriptor in Ap4EsDescriptor.cpp.
8966 CVE-2019-20091 476 2019-12-30 2020-01-07
4.3
None Remote Medium Not required None None Partial
An issue was discovered in Bento4 1.5.1.0. There is a NULL pointer dereference in AP4_Descriptor::GetTag in mp42ts when called from AP4_DecoderConfigDescriptor::GetDecoderSpecificInfoDescriptor in Ap4DecoderConfigDescriptor.cpp.
8967 CVE-2019-20077 352 CSRF 2020-01-05 2020-01-09
4.3
None Remote Medium Not required None None Partial
The Typesetter CMS 5.1 logout functionality is affected by a CSRF vulnerability. The logout function of the admin panel is not protected by any CSRF tokens. An attacker can logout the user using this vulnerability.
8968 CVE-2019-20076 79 XSS 2019-12-30 2020-01-02
4.3
None Remote Medium Not required None Partial None
On Netis DL4323 devices, XSS exists via the form2Ddns.cgi username parameter (DynDns settings of the Dynamic DNS Configuration).
8969 CVE-2019-20075 79 XSS 2019-12-30 2020-01-02
4.3
None Remote Medium Not required None Partial None
On Netis DL4323 devices, pingrtt_v6.html has XSS (Ping6 Diagnostic).
8970 CVE-2019-20074 269 2019-12-30 2020-08-24
4.0
None Remote Low ??? Partial None None
On Netis DL4323 devices, any user role can view sensitive information, such as a user password or the FTP password, via the form2saveConf.cgi page.
8971 CVE-2019-20073 79 XSS 2019-12-30 2020-01-02
4.3
None Remote Medium Not required None Partial None
On Netis DL4323 devices, XSS exists via the form2userconfig.cgi username parameter (User Account Configuration).
8972 CVE-2019-20072 79 XSS 2019-12-30 2020-01-02
4.3
None Remote Medium Not required None Partial None
On Netis DL4323 devices, XSS exists via the form2Ddns.cgi hostname parameter (Dynamic DNS Configuration).
8973 CVE-2019-20070 79 XSS 2019-12-30 2020-01-02
4.3
None Remote Medium Not required None Partial None
On Netis DL4323 devices, XSS exists via the urlFQDN parameter to form2url.cgi (aka the Keyword field of the URL Blocking Configuration).
8974 CVE-2019-20058 79 XSS 2019-12-29 2020-01-08
4.3
None Remote Medium Not required None Partial None
** DISPUTED ** Bolt 3.7.0, if Symfony Web Profiler is used, allows XSS because unsanitized search?search= input is shown on the _profiler page. NOTE: this is disputed because profiling was never intended for use in production. This is related to CVE-2018-12040.
8975 CVE-2019-20057 345 2019-12-29 2020-01-02
4.3
None Remote Medium Not required None Partial None
com.proxyman.NSProxy.HelperTool in Privileged Helper Tool in Proxyman for macOS 1.11.0 and earlier allows an attacker to change the System Proxy and redirect all traffic to an attacker-controlled computer, enabling MITM attacks.
8976 CVE-2019-20056 617 2019-12-29 2020-01-08
4.3
None Remote Medium Not required None None Partial
stb_image.h (aka the stb image loader) 2.23, as used in libsixel and other products, has an assertion failure in stbi__shiftsigned.
8977 CVE-2019-20054 476 2019-12-28 2020-02-04
4.9
None Local Low Not required None None Complete
In the Linux kernel before 5.0.6, there is a NULL pointer dereference in drop_sysctl_table() in fs/proc/proc_sysctl.c, related to put_links, aka CID-23da9588037e.
8978 CVE-2019-20053 20 2019-12-27 2021-07-21
4.3
None Remote Medium Not required None None Partial
An invalid memory address dereference was discovered in the canUnpack function in p_mach.cpp in UPX 3.95 via a crafted Mach-O file.
8979 CVE-2019-20052 772 2019-12-27 2021-07-21
4.3
None Remote Medium Not required None None Partial
A memory leak was discovered in Mat_VarCalloc in mat.c in matio 1.5.17 because SafeMulDims does not consider the rank==0 case.
8980 CVE-2019-20051 682 DoS 2019-12-27 2020-02-03
4.3
None Remote Medium Not required None None Partial
A floating-point exception was discovered in PackLinuxElf::elf_hash in p_lx_elf.cpp in UPX 3.95. The vulnerability causes an application crash, which leads to denial of service.
8981 CVE-2019-20042 79 XSS 2019-12-27 2020-01-10
4.3
None Remote Medium Not required None Partial None
In wp-includes/formatting.php in WordPress 3.7 to 5.3.0, the function wp_targeted_link_rel() can be used in a particular way to result in a stored cross-site scripting (XSS) vulnerability. This has been patched in WordPress 5.3.1, along with all the previous WordPress versions from 3.7 to 5.3 via a minor release.
8982 CVE-2019-20032 2020-07-29 2020-08-03
4.0
None Remote Low ??? None Partial None
An attacker with access to an InMail voicemail box equipped with the find me/follow me feature on Aspire-derived NEC PBXes, including all versions of SV8100, SV9100, SL1100 and SL2100 devices, may access the system's administration modem.
8983 CVE-2019-20030 2020-07-29 2020-08-03
4.6
None Local Low Not required Partial Partial Partial
An attacker with knowledge of the modem access number on a NEC UM8000 voicemail system may use SSH tunneling or standard Linux utilities to gain access to the system's LAN port. All versions are affected.
8984 CVE-2019-20024 787 Overflow 2019-12-27 2020-01-02
4.3
None Remote Medium Not required None None Partial
A heap-based buffer overflow was discovered in image_buffer_resize in fromsixel.c in libsixel before 1.8.4.
8985 CVE-2019-20023 772 2019-12-27 2021-07-21
4.3
None Remote Medium Not required None None Partial
A memory leak was discovered in image_buffer_resize in fromsixel.c in libsixel 1.8.4.
8986 CVE-2019-20022 672 2019-12-27 2020-01-02
4.3
None Remote Medium Not required None None Partial
An invalid memory address dereference was discovered in load_pnm in frompnm.c in libsixel before 1.8.3.
8987 CVE-2019-20021 125 2019-12-27 2020-08-24
4.3
None Remote Medium Not required None None Partial
A heap-based buffer over-read was discovered in canUnpack in p_mach.cpp in UPX 3.95 via a crafted Mach-O file.
8988 CVE-2019-20020 125 2019-12-27 2019-12-31
4.3
None Remote Medium Not required None None Partial
A stack-based buffer over-read was discovered in ReadNextStructField in mat5.c in matio 1.5.17.
8989 CVE-2019-20019 770 2019-12-27 2020-08-24
4.3
None Remote Medium Not required None None Partial
An attempted excessive memory allocation was discovered in Mat_VarRead5 in mat5.c in matio 1.5.17.
8990 CVE-2019-20018 125 2019-12-27 2019-12-31
4.3
None Remote Medium Not required None None Partial
A stack-based buffer over-read was discovered in ReadNextCell in mat5.c in matio 1.5.17.
8991 CVE-2019-20017 125 2019-12-27 2020-01-02
4.3
None Remote Medium Not required None None Partial
A stack-based buffer over-read was discovered in Mat_VarReadNextInfo5 in mat5.c in matio 1.5.17.
8992 CVE-2019-20016 787 2019-12-27 2020-01-08
4.3
None Remote Medium Not required None None Partial
libmysofa before 2019-11-24 does not properly restrict recursive function calls, as demonstrated by reports of stack consumption in readOHDRHeaderMessageDatatype in dataobject.c and directblockRead in fractalhead.c. NOTE: a download of v0.9 after 2019-12-06 should fully remediate this issue.
8993 CVE-2019-20015 770 2019-12-27 2020-08-24
4.3
None Remote Medium Not required None None Partial
An issue was discovered in GNU LibreDWG 0.92. Crafted input will lead to an attempted excessive memory allocation in dwg_decode_LWPOLYLINE_private in dwg.spec.
8994 CVE-2019-20013 770 2019-12-27 2020-08-24
4.3
None Remote Medium Not required None None Partial
An issue was discovered in GNU LibreDWG before 0.93. Crafted input will lead to an attempted excessive memory allocation in decode_3dsolid in dwg.spec.
8995 CVE-2019-20012 770 2019-12-27 2020-08-24
4.3
None Remote Medium Not required None None Partial
An issue was discovered in GNU LibreDWG 0.92. Crafted input will lead to an attempted excessive memory allocation in dwg_decode_HATCH_private in dwg.spec.
8996 CVE-2019-20009 770 2019-12-27 2020-08-24
4.3
None Remote Medium Not required None None Partial
An issue was discovered in GNU LibreDWG before 0.93. Crafted input will lead to an attempted excessive memory allocation in dwg_decode_SPLINE_private in dwg.spec.
8997 CVE-2019-20007 476 2019-12-26 2020-01-02
4.3
None Remote Medium Not required None None Partial
An issue was discovered in ezXML 0.8.2 through 0.8.6. The function ezxml_str2utf8, while parsing a crafted XML file, performs zero-length reallocation in ezxml.c, leading to returning a NULL pointer (in some compilers). After this, the function ezxml_parse_str does not check whether the s variable is not NULL in ezxml.c, leading to a NULL pointer dereference and crash (segmentation fault).
8998 CVE-2019-20005 125 2019-12-26 2020-01-09
4.3
None Remote Medium Not required None None Partial
An issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezxml_decode, while parsing a crafted XML file, performs incorrect memory handling, leading to a heap-based buffer over-read while running strchr() starting with a pointer after a '\0' character (where the processing of a string was finished).
8999 CVE-2019-20004 640 2020-01-05 2020-01-14
4.3
None Remote Medium Not required Partial None None
An issue was discovered on Intelbras IWR 3000N 1.8.7 devices. When the administrator password is changed from a certain client IP address, administrative authorization remains available to any client at that IP address, leading to complete control of the router.
9000 CVE-2019-20003 79 XSS 2020-01-17 2020-01-27
4.3
None Remote Medium Not required None Partial None
Feldtech easescreen Crystal 9.0 Web-Services 9.0.1.16265 allows Stored XSS via the Debug-Log and Display-Log components. This could be exploited when an attacker sends an crafted string for FTP authentication.
Total number of vulnerabilities : 38405   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 (This Page)181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.